.App {
    text-align: center;
}

.App-logo {
    animation: App-logo-spin infinite 20s linear;
    height: 40vmin;
    pointer-events: none;
}

.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.hamburger_lines1 {
    transform: matrix(1, 0, 0, 1, 0, 0)
}

.hamburger_lines2 {
    visibility: inherit;
    opacity: 1
}

.hamburger_lines3 {
    transform: matrix(1, 0, 0, 1, 0, 0)
}

.main_nav ul li a {
    font-size: 11px;
}

.space {
    height: 100px;
}

.blog {
    padding-top: 97px !important;
}

.title {
    display: flex;
    justify-content: center;
}

.reservations_phone a {
    color: white;
}

.centerLink {
    display: flex;
    justify-content: center;
}

.aleart {
    z-index: 9999;
}